## hb-glib

hb-glib

## Functions

hb_unicode_funcs_t * | hb_glib_get_unicode_funcs ()
GUnicodeScript | hb_glib_script_from_script ()
hb_script_t | hb_glib_script_to_script ()
hb_blob_t * | hb_glib_blob_create ()

## Object Hierarchy

## Description

## Functions

### hb_glib_get_unicode_funcs ()

    hb_unicode_funcs_t *
    hb_glib_get_unicode_funcs (void);

### hb_glib_script_from_script ()

    GUnicodeScript
    hb_glib_script_from_script (hb_script_t script);

### hb_glib_script_to_script ()

    hb_script_t
    hb_glib_script_to_script (GUnicodeScript script);

### hb_glib_blob_create ()

    hb_blob_t *
    hb_glib_blob_create (GBytes *gbytes);

Since 0.9.38

## Types and Values